/*     1797465 : 장문 텍스트      */
.textarea__1797465__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1797465__ {padding-bottom:70px;}
.textarea__1797465__ .title {font-size:35px; color:#333; font-weight:700; line-height:1.5em; text-align:center; padding-bottom:30px;}
.textarea__1797465__ .title > b {color:var(--main-color,#ccc);}
.textarea__1797465__ > p {font-size:var(--subject-font-size); color:#666; line-height:1.6em; text-align:center; word-break:keep-all;}
.textarea__1797465__ > p > b {font-weight:600; color:#333;}

@media all and (max-width:768px){
  .textarea__1797465__ {padding-bottom:50px;}
  .textarea__1797465__ .title {font-size:20px; margin:0; word-break:keep-all; padding-bottom:20px;}
}

/*     1797475 : 한줄 텍스트      */
.block__1797475__ * {margin:0; padding:0; box-sizing:border-box;}

.block__1797475__ .block_inner .square_box .item_wrapper {display:flex; justify-content:space-between; transform: translateY(50px); opacity:0; transition:all 1s; transition-delay:.3s; gap:50px;}
.block__1797475__ .block_inner .square_box .item_wrapper .item {width:33.3333%;display:flex; align-items: center; flex-direction:column; justify-content:center;}

.block__1797475__ .block_inner .square_box .item_wrapper .item .icon {font-size:0;}
.block__1797475__ .block_inner .square_box .item_wrapper .item .title {color:var(--main-color,#ccc); font-weight:600; font-size:var(--subject-font-size); padding:15px 0 20px 0;}
.block__1797475__ .block_inner .square_box .item_wrapper .item .content {color:#666; font-size:var(--content-font-size); line-height:1.6em; word-break:keep-all; text-align:center;}

/*액티브*/
.active .block__1797475__ .block_inner .square_box .item_wrapper {transform:translateY(0); opacity:1;}

@media all and (max-width:1024px) {

}
@media all and (max-width:500px) {
  .block__1797475__ .block_inner .square_box {padding-top:10px;}
  .block__1797475__ .block_inner .square_box .item_wrapper {flex-direction:column;}
  .block__1797475__ .block_inner .square_box .item_wrapper .item {width:100%;}
  .block__1797475__ .block_inner .square_box .item_wrapper .item:nth-child(1),
  .block__1797475__ .block_inner .square_box .item_wrapper .item:nth-child(2) {border-bottom:1px solid #ddd;}
  .block__1797475__ .block_inner .square_box .item_wrapper .item .title {font-size:17px;}
  .block__1797475__ .block_inner .square_box .item_wrapper .item .content {font-size:15px; padding-bottom:30px;}
}

